.profile{
    color: #fff;
    background: url("../../assets/images/signupBG.jpg")    no-repeat;
    width: 100%;
    height: 100vh;
    margin-left:0px !important;
}


.profileInfo{
    margin-top: 20vh;
    margin-bottom: 20vh;
    border: 1px solid #fff ;
    -webkit-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    margin-right: 80px ;

}


.profileChange{
    margin-top: 20vh;
    margin-bottom: 20vh;
    border: 1px solid #fff ;
    -webkit-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);


}


.profileInfo h3{
    text-align: center;
}



.profileComponents{
    text-align: center;
}

.profileNav{
    margin-top: 100px;
    background-color: transparent;
}
strong{
    color: red;
}